@charset "utf-8";
/* CSS Document */


body, div, table, tr, td, strong, b, p, a, span, input, img, ul, li{
	font-family: 'Open Sans';
	font-size:12px;
	margin:0;
	padding:0;
	color:#000000;
}
.pagecontainer a,
.wrappage a,
.footer-container a{
	text-decoration:none;
	outline:none;
	color:#000000;
}
.pagecontainer a:hover,
..wrappage a:hover,
.footer-container a:hover {
	color:#0fb5f2;
	text-decoration:none;
}
img{
	border:none;
}
/*--------------------------------------------------------------*/
body {
	background:#fff;
}
.pagecontainer .wrappage{
	width:1340px;
	margin:0 auto;
	border-top: 1px solid #333333;
}
.wrappage{
	background: url("../images/bg_wapper.png") repeat scroll 0 0 transparent;
    border-top: 1px solid #333333;
    margin: 0 auto 0 -4px;
    width:1276px;
}
.wrappage a{
	color: #000000;
    outline: medium none;
    text-decoration: none;
}
body .footer_link a:link,
body .wrappage a:link{
	color: #000000;
}
.content_page {
	width:1140px;
	margin:0 auto;
	overflow:hidden;
}
/************************Header Container***********************/
.header-container {
	margin:0 0 -55px 0;
	position:relative;
	padding:0;
	width:100%;
	float:left;
	background:url(../images/bg_header.png) no-repeat center bottom #FFFFFF;
}
.header {
	position:relative;
	min-height:620px;
	background: none;
}
.toplink {
	float:left;
	margin:5px 0 0 0;
	padding:0;
	width:100%;
}
.toplink ul {
	float:right;
	display:inline;
	margin:0;
	padding:0;
}
.toplink ul li {
	float:left;
	display:inline;
	margin:0 0 0 25px;
	padding:0;
}
.toplink ul li a {
	float:left;
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	font-family: 'Open Sans';
}
.toplink ul li a:hover {
	color:#37cdff;
}
.header_connect {
	float:left;
	margin:35px 0 0 0;
	padding:0;
	width:100%;
}
.header_connect ul {
	float:right;
	margin:0;
	padding:0;
	display:inline;
}
.header_connect ul li {
	float:left;
	margin:0 0 0 15px;
	padding:0;
	display:inline;
}
.header_connect ul li.last {
	margin-left:35px;
}
.header_connect ul li a {
	float:left;
	margin:0;
	padding:0;
}
.header-container .logo {
	position:absolute;
	top:25px;
	left:5px;
	z-index:10001;
}
.header_search {
	float:left;
	margin:0;
	padding:0;
	width:100%;
}
.search-container {
	float:right;
	margin:35px 100px 0 0;
	padding:0;
}
.search-container .search_title {
	float:left;
	font-family: 'Open Sans';
	font-size:14px;
	text-transform:uppercase;
	margin:0 10px 0 0;
	line-height:32px;
	color:#fff;
}
.search-container .searchbox {
	float:left;
	margin:0;
	padding:0;
	width:305px;
	height:32px;
	background:url(../images/bg_input_select.png) no-repeat center center;
}
.search-container .searchbox .v4sbox {
	float:left;
	margin:8px 0 0 11px;
	padding:0;
	color:#8d8d8d;
	font-size:12px;
	font-family: 'Open Sans';
	width:255px;
	background:none;
	border:none;
	box-shadow:none;
}
.search-container .searchbox .v5sbox {
	float:right;
	margin:5px 10px 0 0;
	padding:0;
	width:20px;
	height:20px;
	background:url(../images/btn_search.png) no-repeat center center;
	border:none;
	box-shadow:none;
	cursor:pointer;
	text-indent: -9999px;
}
.search-container form {
	float:left;
}
.search-container .checkbox_search {
	float:left;
	clear:both;
	color:#fff;
	margin:3px 0 0 0;
	padding:0;
}
.search-container .checkbox_search input {
	float:left;
	margin:2px 0 0;
}

.search-container .checkbox_search label {
	float:left;
	font-size:12px;
	font-family: 'Open Sans';
	margin:0 0 0 5px;
}
.fast_finder {
	float:left;
	margin:30px 0 0 0;
	padding:0;
	width:100%;
}
.fast_finder_content {
	float:right;
	margin:0 54px 0 0;
}
.fast_finder_content h2 {
	font-size:30px;
	color:#333333;
	font-family: 'Armata';
	margin:0;
	padding:0;
}
.fast_finder_content p {
	font-size:14px;
	color:#333333;
	font-family: 'Open Sans';
	margin:0;
	padding:0 0 15px 0;
}
.fast_finder_select {
	width:305px;
	height:32px;
	background:url(../images/bg_input_select.png) no-repeat center center;
	margin:4px 0 0 0;
	padding:0;
}
.fast_finder_select select {
	margin:7px 0 0 10px;
	padding:0;
	font-size:14px;
	color:#333333;
	width:280px;
	background:none;
	border:none;
	box-shadow:none;
}
.fast_finder_select label {position:relative}
.fast_finder_select label:after {
    content:'';
    right:8px; top:2px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}
.fast_finder_select label:before {
    content:'';
    right:0px; top:-5px;
    width:20px; height:23px;
    background:url(../images/icon_select.png) no-repeat center center #fff;
    position:absolute;
    pointer-events:none;
    display:block;
}
.buttom_fast_finder {
	margin:4px 0 0 1px;
	width:303px;
	height:30px;
	text-align:center;
	line-height:30px;
	background:url(../images/bg_search.png) no-repeat center center;
	font-size:18px;
	text-transform:uppercase;
	color:#fff;
	border:none;
	box-shadow:none;
	cursor:pointer;
}
/************************End Header Container***********************/
/*************************Banner Slideshow *************************/
/****************Fix SlideShow *************************/
.banner_slideshow {
	position:absolute;
	top:15px;
	left:30px;
}
.showcase
{
	position: relative;
	margin: auto;
}
.showcase-content-container
{
}
.showcase-arrow-previous, .showcase-arrow-next
{
	position: absolute;
	background: url(../images/banner_prev_next.png) no-repeat 0 0;
	width: 17px;
	height: 74px;
	top: 50%;
	margin:-8px 0 0 0;
	cursor: pointer;
	z-index:1000;
}
.showcase-arrow-previous
{
}
.showcase-arrow-previous:hover
{

}
.showcase-arrow-next
{
	right: 23px;
	background-position: 100% 0;
}
.showcase-arrow-next:hover
{
}
.showcase-content
{
	text-align: center;
}
.showcase-content-wrapper
{
	text-align: center;
	display: table-cell;
	width:547px;
	height:532px;
}
.showcase-content-wrapper img
{
	width:547px;
	height:532px;
	margin-top: 7px;
}
.showcase-content-wrapper img.productbanner {
	float:right;	
	margin: 52px 50px 0 0;
}
.showcase-content-wrapper img.title_banner {
	left: 100px;
    position: absolute;
    top: 250px;
}
.showcase-content-wrapper .menufacture_banner {
	position:absolute;
	top:345px;
	left:100px;
	font-size:16px;
	color:#10bbf3;
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Open Sans';
}
.showcase-content-wrapper .text_info_banner {
	position:absolute;
	top:395px;
	right:135px;
	width:280px;
	font-size:14px;
	font-weight:normal;
	font-family: 'Open Sans';
	color:#000;
	text-align:left;
}
.visit_our_store {
	position:absolute;
	bottom:15px;
	right:0;
}
.showcase-button-wrapper
{
	clear: both;
	margin-top: 0px;
	text-align: center;
}

.showcase-button-wrapper span
{
	margin:0 3px 0 0;
	padding: 0;
	cursor: pointer;
	width:10px;
	height:10px;
	text-indent:-9999px;
	background:url(../images/baner_nav.png) no-repeat center center;
	display:inline-block;
}

.showcase-button-wrapper span.active
{
	background:url(../images/baner_nav_active.png) no-repeat center center;
}
/*************************End fix Slideshow *********************/
/*************************End Banner Slideshow *********************/
/************************Main container***********************/
.pagelayout {
	background: #fff;
}
.pagecontainer {
	background:url(../images/bg_wapper.png) repeat;
	width:1340px;
	margin: 0 auto;
}
.main-container {
	width:1140px;
	padding:55px 0 0 0;
	margin:0 auto;
	min-height:1000px;
}
.tb_v4bc,
.gh-w {
	background: #fff;
}
/************************End Main Container***********************/
.col-left {
	float:left;
	width:230px;
}
.block {
	float:left;
	width:100%;
	margin:22px 0 0 0;
	padding:0;
}
.block_title {
	float:left;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background:url(../images/bg_title_block.png) no-repeat center center;
	position:relative;
	z-index:10000;
}
.block_title h3 {
	font-size:22px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	margin:0;
	padding:0;
	font-family: 'Armata';
	line-height:34px;
	font-weight:normal;
}
.block_content {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	background:#fff;
}
.new_arrival {margin:0;}
.new_arrival .block_content {
	margin-top:-23px;
	padding-top:30px; 
}
.block_content ul {
	float:left;
	width:100%;
	display:inline;
	margin:0;
	padding:0;
}
.block_content ul li {
	float:left;
	margin:0;
	padding:0 0 15px 0;
	width:100%;
	display:inline;
}
#slider2 li {
	min-height: 250Spx;
}
.block_content .product_information {
	width:200px;
	padding:0 15px;
	float:left;	
}
.block_content .product_image {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
}
.block_content .product_image img{
	width: 165px;
	height: 165px;
}
.block_content .product_name {
	float:left;
	margin:15px 0 0 0;
	padding:0;
	width:100%;
	font-size:12px;
	color:#333333;
	font-family: 'Open Sans';
	text-align:center;
}
.block_content .product_name:hover {
	color:#0fb5f2;
}
.block_content .product_price {
	float:left;
	margin:10px 0 0 0;
	padding:0;
	width:100%;
	font-family: 'Open Sans';
	text-align:center;
	font-weight:bold;
	font-size:12px;
	color:#333333;
}
.new_arrival .bx-prev {
	width:8px;
	height:18px;
	position:absolute;
	left:5px;
	top:87px;
	background:url(../images/nav_new_arrival.png) no-repeat 0 0;
	text-indent:-9999px;
	display:block;
}
.new_arrival .bx-next {
	width:8px;
	height:18px;
	position:absolute;
	right:5px;
	top:87px;
	background:url(../images/nav_new_arrival.png) no-repeat 100% 0;
	text-indent:-9999px;
	display:block;
}
.category_menu .block_content {
	background:#555555;
	margin-top:-23px;
	padding-top:23px;
	border-bottom:3px solid #000;
}
.category_menu .block_content ul {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	display:inline;
}
.category_menu .block_content ul li {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	background:url(../images/bg_category_li.png) repeat-x left bottom;
}
.category_menu .block_content ul li.last {
	background:none;
}
.category_menu .block_content ul li a {
	float:left;
	font-size:16px;
	line-height:30px;
	font-family: 'Armata';
	font-weight:normal;
	margin:0 0 0 18px;
	padding:0;
	color:#fff;
	text-transform:uppercase;
}
.category_menu .block_content ul li:hover ul li a,
.category_menu .block_content ul li.active ul li a{
	color:#fff;
}
.category_menu .block_content ul li:hover a ,
.category_menu .block_content ul li:hover ul li:hover a ,
.category_menu .block_content ul li.active ul li.active a,
.category_menu .block_content ul li.active a {
	color:#37cdff;
}
.category_menu .block_content ul li ul li ul.MenuSub2Item,
.category_menu .block_content ul ul {
	display: none;
}
.category_menu .block_content ul ul li {
	background:none;
}
.category_menu .block_content ul li:hover ul,
.category_menu .block_content ul li.active ul {
	display: inline;
}
.category_menu .block_content ul ul li a {
	font-size:12px;
	line-height:24px;
	margin-left:38px;
}
.ending_soon .block_title {
	background:url(../images/bg_ending_soon.png) no-repeat 0 0;
}
.ending_soon .block_content {
	background:none;
	padding:30px 0;
}
.ending_soon .block_content .product_image {
	margin-top:20px;
}
.ending_soon .block_content ul li {
	padding:0;
}
.ending_soon .bx-prev {
	position:absolute;
	top:-20px;
	width:70px;
	height:17px;
	background:url(../images/nav_ending_soon.png) no-repeat 0 0;
	left:50%;
	margin:0 0 0 -35px;
	display:block;
	text-indent:-9999px;
}
.ending_soon .bx-next {
	position:absolute;
	bottom:-25px;
	width:70px;
	height:17px;
	background:url(../images/nav_ending_soon.png) no-repeat 0 100%;
	left:50%;
	margin:0 0 0 -35px;
	display:block;
	text-indent:-9999px;
}
.newsletter {
	height:136px;
	background:url(../images/bg_newsletter.png) no-repeat 0 0;
}
.newsletter h3 {
	font-size:22px;
	color:#fff;
	text-align:center;
	font-family: 'Armata';
	text-transform:uppercase;
	margin:0;
	padding:0;
	line-height:45px;
	font-weight:normal;
}
.newsletter a {
	padding:0 20px;
	margin:25px 0 0;
	font-size:14px;
	font-family: 'Open Sans';
	display:block;
	text-align:center;
	color: #333333 !important;
}
.our_brands .block_title {
	background:url(../images/bg_ending_soon.png) no-repeat 0 0;
}
.our_brands .block_content {
	background:none;
	text-align:center;
}
.our_brands .block_content ul li {
	padding:0;
}
/************************ End Col Left***************************/
.col-main {
	float:right;
	width:884px;
}
/************************* End Col Main **************************/
/************************Footer container***********************/
.footer-container {
	float:left;
	width:100%;
	min-height:100px;
	background:#e3e3e3;
}
.footer_left {
	float:left;
}
.footer_link {
	float:left;
	margin:20px 0 0 0;
	padding:0;
}
.footer_link ul {
	float:left;
	display:inline;
	margin:0;
	padding:0;
}
.footer_link ul li {
	float:left;
	margin:0 20px 0 0;
	padding:0;
	display:inline;
}
.footer_link ul li a {
	float:left;
	margin:0;
	padding:0;
	font-size:12px;
	font-family: 'Open Sans';
}
.footer_connect {
	float:left;
	clear:both;
	margin:15px 0 0 0;
	padding:0;
}
.footer_connect a {
	float:left;
	margin:0 9px 0 0;
	padding:0;
}
.footer_right {
	float:right;
}
.footer_right p {
	color:#333333;
	font-size:12px;
	font-family: 'Open Sans';
	margin:20px 0 0 0;
	float:left;
}
.footer_right a {
	float:right;
	clear:both;
	margin:10px 0 0 0;
}
/************************End Footer Container***********************/
/*************************Product List ****************************/
.fpcc {
	border-bottom:1px solid #555555;
	padding:0 0 10px 0;
	margin:0;
}
.fpcc span {
	color:#010101 !important;
	font-size:12px;
	font-family: 'Open Sans' !important;
	line-height:12px !important;
	font-weight: normal !important;
}
.fpcc span.keywordClass {
	text-transform:uppercase;
}
.rs_box {
	margin:10px 0 0 0;
}
.ctrlbr span{
	color:#000;
	font-family: 'Open Sans';
	font-size:12px;
	font-weight: normal;
}
.ctrlbr .cur {
	text-transform:uppercase;
	margin:0 0 0 10px;
	color: #010101 !important;
	background: url(../images/arr_view.png) no-repeat right center;
	padding-right: 20px;
}
.ctrlbr {
	padding-left: 0px;
}
div.subtitle,
.cmpBr {
	display: none;
}
div.fpcc {
	padding: 0 0 10px !important;
    width: 903px;
}
div.g-std a {
	color: #010101 !important;
}
.cur img {
	display: none;
}
table.fixed tr:first-child{
}
.details table.fixed tr:first-child{
}
.ctrlbr {
	border: none !important;
}
.ctrlbr .cur img {margin-left:10px;}
.g-novisited {margin-right:25px;}
td.gallery {
	width:27%;
}
table.gallery {
    background: #fff;
    height: 375px;
    width: 277px !important;
	border:1px solid #fff;
}
td.gallery:hover table.gallery {
	border-color:#0fb5f2;
}
td.gallery.left table.gallery {
	margin-left:20px;
}
table.grid {
	margin:20px 0 0 0;
}
table.gallery .mi {display:none;}
table.gallery td.picture {text-align:center;}
table.gallery td.picture div.image {
    margin: 0 auto 6px;
    overflow: hidden;
}
table.gallery td.picture div.image {
    margin: 0 auto 6px;
    overflow: hidden;
	height: 260px !important;
    width: 240px !important;
}
.ttl a, .g-std a {
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: normal !important;
    line-height: 18px;
    text-transform: none;
	text-transform: capitalize;
}
.iippl {
    background-position: -144px -16px;
}
.ii {
    background-image: url("http://q.ebaystatic.com/aw/pics/search/sprMega2.png");
    background-repeat: no-repeat;
}
table.gallery table.fixed {
    margin-top: 5px;
}
table.fixed {
    width: 100%;
}
table.fixed td {
    width: 50%;
}
table.fixed td span.bin {
    font-family: 'Open Sans';
    padding-left: 30px;
	float:right;
	color:#102e5c;
	font-weight: bold;
}
.v4lnk, .g-b {
    font-family: 'Open Sans';
    font-size: 14px;
    line-height: 18px;
}

table.gallery div.clearFullDiv {
    clear: both;
    width: 100%;
}

.clr span.label {
    color: #919191 !important;
    font-family: 'Open Sans' !important;
}
.clr span {
    color: #919191 !important;
    font-family: 'Open Sans' !important;
}
table.fixed td.basics {
	padding-top:10px;
}

div.dynpg {
    background-image: none;
    margin: 0;
    padding: 30px 10px 30px;
}
div.dynpg td.l,div.dynpg td.r {
	display:none;
}
div.dynpg td.m {
	text-align:center;
}
div.dynpg td.m .pager {
	margin:0 auto;
}
.dynpg .prev a,.dynpg .next a {
	text-indent:-9999px;
}
.dynpg .next {
	padding-left:10px;
}
.dynpg .prev {
	padding-right:10px;
}
.dynpg .pages a {
	font-size:22px;
	line-height:22px;
	font-family: 'Open Sans';
	margin:0 10px;
	color: #000000 !important;
}
.dynpg td.pages a.disabled {
	color: #37cdff !important;
}
.dynpg .pages a.disabled {
	color:#37cdff !important;
}
.dynpg .prev img.pic {
	display: none;
}
.dynpg .next a,
.dynpg .prev a{
	text-indent: -9999px;
	float: left;
}
.dynpg .next a {
	background: url(../images/next_page.png) no-repeat;
	width: 13px;
	height: 22px;
}
.dynpg .prev a:last-child,
.dynpg .next a:first-child {
	display: none;
}
.dynpg .prev a {
	background: url(../images/pre_page.png) no-repeat;
	width: 13px;
	height: 22px;
}
.dynpg .pages span.pipe {
	font-size:22px;
	line-height:22px;
	font-family: 'Open Sans';
	color:#dddddd;
}
/*************************End Product List ****************************/
/************************* Product Detail ****************************/
.product_detail {
	float:left;
	margin:50px 0 0;
	padding:0 0 40px 0;
	width:100%;
	position: relative;
}
.overview {
	float:left;
	margin:0;
	padding:0;
	width:1138px;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	background:#fff;
}
.overvier_title {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	border-top:5px solid #000;
}
.overvier_title h3 {
	font-family: 'Armata';
	font-size:22px;
	color:#fff;
	background:url(../images/bg_title_block.png) no-repeat 0 0;
	line-height:34px;
	display:block;
	margin:-16px auto 0;
	padding:0;
	max-width:230px;
	text-transform:uppercase;
	font-weight:normal;
}
.overview_content {
	float:left;
	margin:10px 0 0;
	padding:0 0 20px 0;
	width:100%;
}
.overview_content .overview_right {
	float:right;
	margin:0 30px 0 0;
}
.overview_content .overview_right img{
	max-width: 438px;
	max-height: 346px;
}
.overview_content .overview_right1 {
	float:right;
	margin:0 30px 0 0;
}
.overview_content .overview_right1 img{
	max-width: 438px;
	max-height: 746px;
}
.overview_full {
	float:left;
	margin:0 0 0 30px;
	width:100%;
}
.overview_left {
	float:left;
	margin:0 0 0 30px;
	width:510px;
}
.overview_name {
	font-size:20px;
	color:#0fb5f2;
	font-weight:normal;
	text-transform:uppercase;
	font-family: 'Open Sans';
	margin:0;
}
.overview_left .description {
	color:#000;
	font-size:14px;
	font-family: 'Open Sans';
	font-weight:normal;
	margin:20px 0 0 0;
}
.free_postage {
	font-size:14px;
	font-weight:bold;
	color:#0fb5f2;
	font-family: 'Open Sans';
	text-transform:uppercase;
}
.price_overview span {
	font-size:26px;
	color:#000000;
	font-weight:normal;
	font-family: 'Open Sans';
}
.price_overview span.old-price {
	color:#a1a1a1;
	text-decoration:line-through;
	margin-left:30px;
}
.overview_bottom {
	float:left;
	margin:0;
	padding:25px 0 0 0;
	width:100%;
	min-height:67px;
	background:#555555;
}
.overview_bottom .add_to_cart {
	float:left;
	margin:0 0 0 30px;
	padding:0;
	background:url(../images/bg_buynow.png) no-repeat 0 0;
	width:150px;
	line-height:40px;
	font-size:22px;
	font-family: 'Armata';
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	text-align:center;
}
.overview_bottom .add_wisht_list {
	float:left;
	margin:0 0 0 10px;
	padding:0;
	background:url(../images/bg_wisht_list.png) no-repeat 0 0;
	width:150px;
	line-height:40px;
	font-size:14px;
	font-family: 'Armata';
	color:#000;
	text-transform:none;
	font-weight:normal;
	text-align:center;
}
.shipping_return {
	float:left;
	margin:0;
	padding:0;
	display:inline;
}
.shipping_return li {
	float:left;
	margin:0 0 0 15px;
	padding:0;
	display:inline;
}
.shipping_return li img {
	float:left;
	margin:5px 0 0 0;
	padding:0;
}
.shipping_return .shipping_return_right {
	float:left;
	margin:0 0 0 12px;
	border-left:2px solid #cdcdcd;
	padding:0 0 0 10px;
	max-width:133px;
}
.shipping_return_right p {
	font-size:12px;
	color:#fff;
	font-family: 'Open Sans';
	text-transform:uppercase;
	line-height:13px;
}
.shipping_return_right p span {
	font-size:12px;
	color:#fff;
	font-family: 'Open Sans';
	text-transform:none;
}
.ask_question {
	float:left;
	margin:0 0 0 10px;
	padding:0 0 0 47px;
	background:url(../images/icon_ask_question.png) no-repeat 0 0;
	line-height:40px;
	font-family: 'Open Sans';
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
}
.specifications {
	float:left;
	margin:35px 0 0 0;
	padding:0;
	width:1138px;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	background:#fff;
}
.specifications_title {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	border-top:5px solid #000;
}
.specifications_title h3 {
	font-family: 'Armata';
	font-size:22px;
	color:#fff;
	background:url(../images/bg_title_block.png) no-repeat 0 0;
	line-height:34px;
	display:block;
	margin:-16px auto 0;
	padding:0;
	max-width:230px;
	text-transform:uppercase;
	font-weight:normal;
}
.specifications_content {
	float:left;
	margin:10px 0 0;
	padding:0 0 20px 0;
	width:100%;
	border-bottom:2px solid #cccccc;
}
.howto_right {
	float:right;
	margin:0 30px 0 0 ;
	padding:0;
	width:500px;
}
.howto_right ul {
	float: left;
	margin:0;
	padding:0;
	display:inline;
}
.howto_right ul li {
	float:left;
	margin:10px 0 0 10px;
	padding:0;
	display:inline;
	border:1px solid #dbdbdb;
	width: 438px;
	//height: 396px;
}
.howto_right ul li img{
	max-width: 438px;
	max-height: 396px;
}
.howto_left {
	float:left;
	margin:0 0 0 60px;
	padding:0;
	width:530px;
}
.howto_left ul {
	float:left;
	margin:0;
	padding:0;
	display:inline;
}
.howto_left ul li {
	float:left;
	margin:10px 0 0 10px;
	padding:0;
	display:inline;
	border:1px solid #dbdbdb;
	width: 438px;
	//height: 396px;
}
.howto_left ul li img{
	max-width: 438px;
	max-height: 396px;
}

.specifications_right {
	float:right;
	margin:0 30px 0 0 ;
	padding:0;
	width:670px; // 502px
}
.specifications_full{
	float:right;
	margin:0 30px 0 0 ;
	padding:0;
	width:100%;
}
.specifications_right1 {
	float:right;
	margin:0 30px 0 0 ;
	padding:0;
	width: 502px
}
.specifications_right ul {
	float:left;
	margin:0;
	padding:0;
	display:inline;
}
.specifications_right1 ul {
	float:left;
	margin:0;
	padding:0;
	display:inline;
}
.specifications_right ul li {
	float:right;
	margin:10px 0 0 10px;
	padding:0;
	display:inline;
	border:1px solid #dbdbdb;
	width: 310px; // 238px
	height: 210px; //196px;	//138px 
}
.specifications_right1 ul li {
	float:right;
	margin:10px 0 0 10px;
	padding:0;
	display:inline;
	border:1px solid #dbdbdb;
	width: 438px;
	height: 396px;
}
.specifications_right ul li img{
	max-width: 310px;
	max-height: 210px;
}
.specifications_full {
	margin:30px;
	padding:20px;
	width:95%;
	background-color: #dbdbdb;
}
.specifications_full ul {
	float:left;
	padding:0;
	display:inline;
}
.specifications_full ul li {
	float:left;
	margin:10px;
	padding:0;
	display:inline;
	border:1px solid #dbdbdb;
	width: 310px;
	height: 210px;
}
.specifications_full ul li img{
	max-width: 310px;
	max-height: 210px;
}
.specifications_right1 ul li img{
	max-width: 438px;
	max-height: 396px;
}
.specifications_left {
	float:left;
	margin:0 0 0 30px;
	padding:0;
	width:390px; //530px
}
.specifications_left1 {
	float:left;
	margin:0 0 0 30px;
	padding:0;
	width: 530px
}
.specifications_left h3 {
	font-size:22px;
	color:#0fb5f2;
	font-family: 'Open Sans';
	font-weight:normal;
	margin:10px 0;
}
.specifications_left1 h3 {
	font-size:22px;
	color:#0fb5f2;
	font-family: 'Open Sans';
	font-weight:normal;
	margin:10px 0;
}
.specifications_left p {
	font-size:14px;
	color:#000;
	font-family: 'Open Sans';
}
.specifications_left1 p {
	font-size:14px;
	color:#000;
	font-family: 'Open Sans';
}
.specifications_left ul {
	margin:5px 0 0 30px;
}
.specifications_left1 ul {
	margin:5px 0 0 30px;
}
.specifications_left ul a {
	font-size:14px;
	color:#000;
	font-family: 'Open Sans';
}
.specifications_left1 ul a {
	font-size:14px;
	color:#000;
	font-family: 'Open Sans';
}
.product_detail_tab {
	float:left;
	width:100%;
	margin:20px 0 0 0;
	width: 1138px;
}
.product_detail_tab ul {
	float:left;
	margin:0;
	padding:0;
	width:100%;
}
.product_detail_tab ul li {
	float:left;
	margin:0 9px 0 0;
	padding:0;
	display:inline;
}
.product_detail_tab ul li a {
	float:left;
	margin:0;
	padding:0 29px;
	line-height:39px;
	outline:none;
	background:#e1e1e1;
	color:#000;
	font-size:14px;
	font-family: 'Open Sans';
	text-transform:uppercase;
}
.product_detail_tab ul li.ui-state-active a,.product_detail_tab ul li a:hover {
	background:#fff;
}
.product_tab_content {
	float:left;
	overflow:auto;
	padding:20px;
	background:#fff;
	min-height:100px; 
	border-bottom:2px solid #dbdbdb;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	color:#000;
	font-size:14px;
	font-family: 'Open Sans';
	position:relative;
	width:1098px;
}
.product_tab_content p {
	color:#000;
	font-size:14px;
	font-family: 'Open Sans';
}
.product_page_bottom {
	float:left;
	margin:35px 0 0 0;
	padding:0;
	width:100%;
}
.product_page_bottom .category_menu {
	width:230px;
	margin:110px 0px;
}
.product_page_bottom .our_brands .block_content ul li {
	margin-top:5px;
}
.product_page_bottom .our_brands .block_content {
	background:#fff;
	margin:-23px 0 0 0;
	padding:23px 0 10px 0;
}
.detail_slideshow {
	width:808px;
	margin:11px 0 0 0px;
	padding:0 32px 20px 32px;
	float:right;
	border-top:5px solid #000;
	border-bottom:2px solid #d0d0d0;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	background:#fff;
}
.detail_slideshow_title {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	border-bottom:2px solid #e5e5e5;
}
.detail_slideshow_title h3 {
	font-size:22px;
	font-family: 'Open Sans';
	color:#37cdff;
	margin:0;
	padding:0;
	line-height:50px;
	font-weight:normal;
}
.detail_slideshow_content {
	float:left;
	margin:20px 0 0 0;
	padding:0;
	width:100%;
}
.detail_slideshow_content ul {
	float:left;
	margin:0;
	padding:0;
	width:100%;
}
.detail_slideshow_content ul li {
	float:left;
	margin:0 0px 0 0;
	padding:0;
	width:100%;
	display:inline;
	width:163px;
}
.detail_slideshow_content ul li a {
	display:block;
	margin-right:14px;
}
.detail_slideshow_content ul li a img{
	max-width: 150px;
	max-height: 150px;
}
.detail_slideshow_image {
	
}
.detail_slideshow_name {
	font-size:12px;
	margin:10px 0 0 0;
	font-family: 'Open Sans';
}
.detail_slideshow .bx-prev {
	position:absolute;
	top:-60px;
	right:40px;
	width:30px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(../images/nav_detail_slideshow.png) no-repeat 0 0 #e5e5e5;
}
.detail_slideshow .bx-next {
	position:absolute;
	top:-60px;
	right:7px;
	width:30px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(../images/nav_detail_slideshow.png) no-repeat 100% 0 #e5e5e5;
}
.detail_slideshow .bx-prev:hover,.detail_slideshow .bx-next:hover {background-color:#37cdff;}
.ending_soon_product {margin-top:25px;}
.why_by_from_us {
	float:left;
	margin:35px 0 0 0;
	padding:0 0 10px 0;
	width:100%;
	border-bottom:2px solid #d0d0d0;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	background:#fff;
}
.why_by_from_us_title {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	border-top:5px solid #000;
}
.why_by_from_us_title h3 {
	max-width:258px;
	line-height:35px;
	margin:-18px auto 0;
	background:url(../images/bg_why_buy_from_us.png) no-repeat center center;
	font-size:22px;
	color:#fff;
	text-align:center;
	font-family: 'Armata';
	font-weight:normal;
	text-transform: uppercase;
}
.why_by_from_us_content {
	float:left;
	margin:20px 0 0 0;
	padding:0 20px;
	overflow:hidden;
	font-size:14px;
	color:#000;
	font-family: 'Open Sans';
	line-height:18px;
}
.why_by_from_us_content p{
	font-size: 14px;
}
.why_by_from_us_content img {
	float:right;
	margin:0 20px 0 0;
}
/************************* End Product Detail ****************************/
#js_footer {
	display: none;
}
.v4stabl {
	display: none;
}
table.gallery td.details{
	float: left;
    padding: 0 10px;
    vertical-align: bottom;
    width: 260px;
}
.fpcc span.keywordClass {
	background: none;
}
table.gallery .gpvi img {
	height: 240px;
    margin-top: 10px;
    width: 240px;
}
table.gallery td.picture {
	padding: 0px;
}
td#CentralArea div.dynpg,
.grid td.left {
	border: none !important;
}
td#CentralArea div.dynpg {
	padding: none;
}
.r3_c {
	border: none !important;
}
.pgbc,
.r3_t,
.r3_bl {
	background: none !important;
	display: block;
}
.r3_t,
.r3_bl {
	display: none;
}
.rs_box {
	background: none !important;
	border-top: 0px;
}
div.itemseparator {
	display: none;
}
.overview_bottom .ask_question {
	color: #fff !important;
}
.mCSB_container {
	font-size: 14px;
}
#EBdescription .main-container,
#EBdescription .footer-container .footer {
}
.overview.cms_page {
	margin-top: 12px;
    width: 890px;
	border-bottom: 1px solid #E5E5E5;
}
.overview.cms_page .overview_left{
	margin: 0;
    padding: 0 30px;
    width: 830px;
}
.overview.cms_page .overview_left p{
	font-size: 14px;
}
.product_tab_content a,
.overview.cms_page .overview_left a{
	font-size: 14px;
	color: #0fb5f2 !important;
}
.overview.cms_page .overvier_title h3 {
	font-size: 20px;
}
.fast_finder iframe {
	float: right;
}
#TopPromoArea {
	display: none;
}
#glbfooter{
	overflow: visible;
}
table.pgbc {
	margin: 0 auto;
    width: 425px !important;
	border-top: none;
}
.dynpg .next img.pic {
	display: none;
}